<?xml version="1.0"?> 

<?xml-stylesheet href="chrome://browser/skin/" type="text/css"?>

<!DOCTYPE dialog [
  <!ENTITY % brandDTD SYSTEM "chrome://branding/locale/brand.dtd" >
  %brandDTD;
  <!ENTITY % pageReportFirstTimeDTD SYSTEM "chrome://browser/locale/pageReportFirstTime.dtd" >
  %pageReportFirstTimeDTD;
]>            
 
<dialog id="pageReportFirstTime"
        xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul"
        title="&caption.label;"
        onload="setTimeout(function() { window.sizeToContent(); }, 100);"
        style="width: 40em;"
        buttons="accept"
        persist="screenX screenY"
        screenX="24" screenY="24">
              
  <description>
    &startDescriptionText.label;
  </description>

  <separator class="thin"/>

  <hbox pack="center">
    <!-- insert example here! (bug 594294) -->
  </hbox>

  <separator class="thin"/>

  <description>
    &endDescription.label;
  </description>

 </dialog>
